dslreports logo
site
spacer

spacer
 
    All FAQs Site FAQ DSL FAQ Cable Tech About DSL Distance DSL Hurdles »»
spc

spacer




how-to block ads



No you can not.

If you want to upgrade the the latest from Windows NT 4.0 Server, Windows NT 4.0 Server Terminal Server Edition, Windows NT 4.0 Enterprise Edition, Windows 2000 Server, Windows 2000 Advanced Server, and Windows 2000 Datacenter Server. You will need to upgrade to the Windows .NET server family.

Windows .NET Web Server
Windows .NET Standard Server
Windows .NET Enterprise Server
Windows .NET Datacenter Server


Expand got feedback?

by Skipdawg See Profile